<< | Thread Index | >> ]    [ << | Date Index | >> ]

Subject: Re: ethernet bridge over cipe 1.5.2
From: Lennert Buytenhek <buytenh,AT,gnu,DOT,org>
Date: Wed, 21 Nov 2001 16:37:21 +0100
In-reply-to: <NDEKKLBCOJOMBAAGFNDHEEDJCAAA.flo@deg.net>

It seems that you are using CIPE in protocol 3 (i.e. IP tunneling) mode.  You
need to use protocol 4 (ethernet tunneling).

On Wed, Nov 21, 2001 at 03:04:16AM +0100, Florian Füessl wrote:

> Hi,
> 
> CIPE homepage said, it is possible to build a bridge link via  a cipe
> tunnel.
> Nevertheless I receive this error msg. when trying to set up such a bridge:
> 
> +++ CUT +++
> ~# brctl addif br0 cipcb0
> br_add_interface: Invalid argument
> +++ CUT +++
> 
> I'm using Linux 2.4.12 and bridge-utils-0.9.3.tar.gz ...
> 
> any suggestions?
> 
> - Florian Fuessl -
> (IT Management - DegNet GmbH)
> 





<< | Thread Index | >> ]    [ << | Date Index | >> ]